Bug 1253130 - Add an oadm command reference
Add an oadm command reference
Status: CLOSED NEXTRELEASE
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation (Show other bugs)
3.0.0
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: brice
Vikram Goyal
Vikram Goyal
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-13 01:00 EDT by brice
Modified: 2016-01-31 19:54 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-31 19:54:22 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description brice 2015-08-13 01:00:55 EDT
Suggestions for improvement: 

There's a oc command topic with verbs and options for each oc command. We should have one for the oadm command as well.

Example:
https://docs.openshift.com/enterprise/3.0/cli_reference/basic_cli_operations.html
Comment 2 brice 2015-12-14 00:27:40 EST
Created a PR for this:

https://github.com/openshift/openshift-docs/pull/1328
Comment 3 openshift-github-bot 2016-01-29 16:37:33 EST
Commit pushed to master at https://github.com/openshift/openshift-docs

https://github.com/openshift/openshift-docs/commit/387c75a180ffa9b6a40f5b604be84d346ae0a00c
Merge pull request #1328 from bfallonf/BZ1253130

Bug 1253130: added admin-cli file

Note You need to log in before you can comment on or make changes to this bug.